[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: getting current gnomemeeting into testing

On Sun, Apr 25, 2004 at 12:59:32AM -0500, Steve Langasek wrote:
> On Sat, Apr 24, 2004 at 10:24:48PM -0700, Joe Buck wrote:
> > It would appear that if the following packages are hinted to go
> > into testing together, they can all go:
> > pwlib openh323 ohphone openam openmcu pstngw t38modem gnomemeeting
> This renders openh323gk uninstallable in testing; see bug #245745.

openh323gk is a legacy package, and could be removed. However, I 
think gnugk should have a versioned conflict, for the migration to
be really smooth...

Package: openh323gk
Description: Legacy package for openh323gk that you should remove
 This package exists to smooth the transition from openh323gk to
 the renamed gnugk package. It can be safely removed.

Riku Voipio  	       | riku.voipio at iki.fi         |
kirkkonummentie 33     |    +358 44 5000343          --+--
02140 Espoo            |                               |
dark> A bad analogy is like leaky screwdriver          |

Reply to: